function Y=XS(X)
% Y=XS(X)
% permute the 3D Ny Nx Nz matrix to a Nz Nx matrix (cross section)
% TO 090101


% Copyright 2009 Theo Olsthoorn, TU-Delft and Waternet, without any warranty
% under free software foundation GNU license version 3 or later


Y=permute(X,[3 2 1]);
